GDB (xrefs)

Public Attributes | List of all members
vlist Struct Reference

## Public Attributes
struct varobj * | var
struct vlist * | next

## Detailed Description

Definition at line 141 of file varobj.c.

## Member Data Documentation

## ◆ next

struct vlist* vlist::next

Definition at line 144 of file varobj.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), install_variable(), uninstall_variable(), and varobj_get_handle().

## ◆ var

struct varobj* vlist::var

Definition at line 143 of file varobj.c.

Referenced by install_dynamic_child(), install_variable(), is_root_p(), uninstall_variable(), varobj_delete(), varobj_get_display_format(), varobj_get_display_hint(), varobj_get_expression(), varobj_get_frozen(), varobj_get_handle(), varobj_get_objname(), varobj_get_thread_id(), varobj_has_more(), varobj_set_display_format(), and varobj_set_frozen().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/varobj.c